#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: DAV
version: 1.3.2
id: DAV-1.3.2-CZ3NKHc8acsLRDZSzIJEbv
key: DAV-1.3.2-CZ3NKHc8acsLRDZSzIJEbv
license: GPL-3.0-only
copyright: Copyright (C) 2012-2018  Clint Adams
maintainer: clint@debian.org
author: Clint Adams
homepage: http://floss.scru.org/hDAV
synopsis: RFC 4918 WebDAV support
description:
    This is a library for the Web Distributed Authoring and Versioning
    (WebDAV) extensions to HTTP.  At present it supports a very small
    subset of client functionality.
    .
    In addition, there is an executable, hdav, which can be used for
    command-line operation.
category: Web
abi: 644453fe890569b018139af89070fda9
exposed: True
exposed-modules:
    Network.Protocol.HTTP.DAV
hidden-modules: Network.Protocol.HTTP.DAV.TH
import-dirs: /usr/lib/ghc-8.4.3/site-local/DAV-1.3.2
library-dirs: /usr/lib/ghc-8.4.3/site-local/DAV-1.3.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/DAV-1.3.2
hs-libraries: HSDAV-1.3.2-CZ3NKHc8acsLRDZSzIJEbv
depends:
    base-4.11.1.0 bytestring-0.10.8.2
    case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra
    containers-0.5.11.0 data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0
    exceptions-0.10.0-391qhPSiPEU3NJgxhfdaPf
    http-client-0.5.13.1-8fNjQA7p1qV6APuM5xIwTl
    http-client-tls-0.3.5.3-D00yiG9CHFBHy5b2cBJxu
    http-types-0.12.1-8dOzyYZHBt0BPYekK3Lr2k
    lens-4.17-CONCYltbJwYC3rVqYXCYiD transformers-0.5.5.0
    transformers-base-0.4.5.2-KCww3pGVJgnK0fiMSWUecP
    transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W
    utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8
    xml-conduit-1.8.0-43bVgV5KLt4Hk8DXk0DT9e
    xml-hamlet-0.5.0-412JTEeUOrnCwBHNsGQWMy mtl-2.2.2
abi-depends: base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra=0a5994e39a32f328ff4f350b25844411
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0=e2403b7ea90422302496191f03ca1dc3
             exceptions-0.10.0-391qhPSiPEU3NJgxhfdaPf=7910067871295cb7f4f6699a852863a6
             http-client-0.5.13.1-8fNjQA7p1qV6APuM5xIwTl=83645e7d03885e5056de6a774c26505a
             http-client-tls-0.3.5.3-D00yiG9CHFBHy5b2cBJxu=ef48dbc10e8cc7582b4002367cc1dd61
             http-types-0.12.1-8dOzyYZHBt0BPYekK3Lr2k=ddbd0bb311b9c2c76578fa95dccdc0f4
             lens-4.17-CONCYltbJwYC3rVqYXCYiD=44eefea9731e25de6b60890cc9f72ade
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             transformers-base-0.4.5.2-KCww3pGVJgnK0fiMSWUecP=f3b6ef41eaf23313fb7e609119e93c17
             transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W=8fe746d31ebcf312c14c2777ca0f137c
             utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8=03d2b6edbbe4042d502eabc2ba3840fc
             xml-conduit-1.8.0-43bVgV5KLt4Hk8DXk0DT9e=513e9ddf9e53c898a61c7d0df63ed3f8
             xml-hamlet-0.5.0-412JTEeUOrnCwBHNsGQWMy=2200e0023f60c67b7b30f3e34fb8fe84
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
haddock-interfaces: /usr/share/doc/haskell-dav/html/DAV.haddock
haddock-html: /usr/share/doc/haskell-dav/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

